{% extends 'base.html' %}
{% load i18n %}
{% load static %}

{% block title %} {% trans 'Наши контакты' %} {% endblock title %}
{% block content %}

<br>
<div class="text-center">
    <h2>{% trans "Наши контакты" %}</h2>
</div>
<br>

<div class="container">
  <div class="row align-items-start">
    <div class="col">
      <div>
<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d728.8739792067018!2d27.69420352208074!3d53.
955035981424764!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x46dbc93826962d09%3A0x3ef3b52124440e53!2z0KHRgtGA0L
7QuNGC0LXQu9GM0L3Ri9C5INGA0YvQvdC-0Log0KPRgNGD0YfRjNC1!5e0!3m2!1sru!2sby!4v1616702450006!5m2!1sru!2sby"
        height="400px" width="400px" style="border:0;" allowfullscreen="" loading="lazy">
</iframe>
</div>
    </div>
    <div class="col">
      {% trans 'Наши контакты:' %}

    </div>
  </div>
</div>
{% endblock %}